<?php 

/*
** SellaNMS
** $Id: prefs.php,v 1.5 2005/03/31 18:57:12 sella Exp $
** Copyright (c) 2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

class Prefs extends Module {
	function Prefs() {
		Module::Module();
		$this->cache_ext = 'php';
	}

	function shouldUpdate() {
		return false;
	}

	function getContent($tabs) {
		for ($i = 0; $i < $tabs; $i++) {
			$indent .= "\t";
		}

		$content = join ('', file ('modules/prefs/prefs_template.php'));

		return $content;
	}
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/

?>
